

 
.blue .button:hover,
.blue .circle-button:after,
.blue .big-slider .line,
.blue .about-text-cell span + h3:before,
.blue .follow:before,
.blue .dish-block:hover:before,
.blue .facts .amount:before,
.blue .subscribe,
.blue .text-wrapper:hover .date:before,
.blue .text-wrapper:hover .more span:before,
.blue .text-wrapper:hover .more span:after,
.blue .feedback .date:before,
.blue .reservation-info .line,
.blue .all-pages a.active,
.blue .close-button:hover:before,
.blue .close-button:hover:after{
	background-color: #df6593;
}
.blue .contact-info a:hover,
.blue .about .fa.fa-pause:hover,
.blue .dish-block:hover .price,
.blue .dish-block:hover > a,
.blue .show-more a:hover,
.blue .text-wrapper:hover .name,
.blue .feedback:before,
.blue .flex-next:hover:before,
.blue .flex-prev:hover:before,
.blue .reservation-info a,
.blue .contact-info a:hover,
.blue .navbar-nav > li > a:hover,
.blue .follow a:hover,
.blue .single-work .post-title:hover,
.blue .single-work .post-stat a:hover,
.blue .post a.read-more,
.blue .quote strong,
.blue .quote > em,
.blue .single-work .search a:hover,
.blue .single-work .blog-menu a:hover em,
.blue .single-work .blog-menu a:hover,
.blue .tags span:hover,
.blue .single-work .mini-post > a:hover,
.blue .tab > a:hover,
.blue .comment-text .date:after,
.blue .comment-text a:hover,
.blue .menu-wrap a:hover,
.blue .menu-wrap a:focus {
	color: #df6593 !important;
}
.blue .text-wrapper:hover .more span{
	border-color: #df6593;
}
.blue .single-work .post-stat a{
	border-left-color: #df6593;
}
.blue .customSelectOpen.custom-select,
.blue textarea:focus,
.blue input:focus,
.blue .all-pages a.active{
	box-shadow: 0 0 0 2px #df6593 inset;
}
.blue .post .tags a:hover{
	box-shadow: 0 0 0 1px #df6593 inset;
}
.blue .subscribe .button:hover{
	background: #fff;
}
.blue .big-slider .icon-star{
	background: url(../../images/slider-icon/star3.png) no-repeat center center;
	background-size: 60px 60px;	
}
.blue .big-slider .icon-like{
	background: url(../../images/slider-icon/like3.png) no-repeat center center;
	background-size: 60px 60px;
}
.blue .big-slider .icon-heart{
	background: url(../../images/slider-icon/heart3.png) no-repeat center center;
	background-size: 60px 60px;
}
.blue .menu-button:hover:before {
	background: linear-gradient(#df6593 20%, transparent 20%, transparent 40%, #df6593 40%, #df6593 60%, transparent 60%, transparent 80%, #df6593 80%);
}